<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Kleener-Putzi</author>
    <version>1.0</version>
    <title>
        <en>Claas Jaguar 980 - Reflections</en>
        <de>Claas Jaguar 980- Reflections</de>
    </title>
	
	<description>
        <en>Claas Jaguar 980 by Claasveet81</en>
        <de>Claas Jaguar 980 by Claasveet81</de>
    </description>
	
	<multiplayer supported="true"/>
	<iconFilename>store.png</iconFilename>
	
	<vehicleTypes>
        <type name="combine_cylindered" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="cylindered" />
        <specialization name="combine" />
        <specialization name="hirable" />
        <specialization name="aiCombine" />
        <specialization name="honk" />
    </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Claas Jaguar 980- Reflections</name>
                <description>
<![CDATA[Claas Jaguar 980 by Claasveet81 ; LS2011 Kleener-Putzi
Adventskalender-Mod der www.Mod-Scheune.com]]>
                </description>
            </en>
            <de>
                <name>Claas Jaguar 980- Reflections</name>
                <description>
<![CDATA[Claas Jaguar 980 by Claasveet81 ; LS2011 Kleener-Putzi
Adventskalender-Mod der www.Mod-Scheune.com]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>1950</price>
            <xmlFilename>ClaasJaguar980.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>